Subject: [Teas] Publication requested for draft-ietf-teas-gmpls-lsp-fastreroute

From: Vishnu Pavan Beeram <[email-masked]>
Date: Fri, 24 Mar 2017 13:27:10 -0400

WG,

The publication request for this document has been submitted. The
document's state can be verified at
https://datatracker.ietf.org/doc/draft-ietf-teas-gmpls-lsp-fastreroute/.

Regards,
-Pavan